/* Localized versions of Info.plist keys */
CFBundleName = "AdobeScCore";
CFBundleGetInfoString = "AdobeScCore 3.7.69, Copyright 1998-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeScCore 3.7.69";
